Listar llamadas
curl --request GET \
--url https://api.mozarth.com/v1/calls \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mozarth.com/v1/calls"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mozarth.com/v1/calls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"campaignId": "<string>",
"connectedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"debtorId": "<string>",
"direction": "<string>",
"effectiveDurationSec": 123,
"fromNumber": "<string>",
"id": "<string>",
"metricsEndTime": "2023-11-07T05:31:56Z",
"metricsStartTime": "2023-11-07T05:31:56Z",
"portfolioId": "<string>",
"status": "<string>",
"toNumber": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"hasMore": true,
"limit": 123,
"nextCursor": "<string>"
}
}Llamadas
Listar llamadas
Solo devuelve llamadas vinculadas a un deudor de la cartera; las llamadas sin deudor asociado no se listan.
Listar llamadas
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Id del deudor. Solo se listan llamadas vinculadas a un deudor.
Fecha ISO 8601 (fecha o fecha y hora) desde la que se incluyen llamadas. Un valor no parseable responde 400.
Fecha ISO 8601 hasta la que se incluyen llamadas. Si viene sin hora, se toma hasta el final de ese día (UTC). Un valor no parseable responde 400.
Uno o varios estados separados por coma.